Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Developer
Posts: 16
Registered: ‎11-09-2012
My Device: Rim Blackberry Torch 9800
My Carrier: computer tech

BlackBerry 9800 torch App world

I have the BlackBerry 9800 torch with OS 6.0.0 and it ask if I wanted to up grade the App World so I downloaded a new App world but after it was downloaded the app world Icon disappeared and I went online to the app world it said is not for my OS 6.0.0 and now twitter app is gone to. I tried the Battery out and still no app world, I cleared browsing data, I deleted the app world and downloaded the right one but after it was done it was the wrong one Help please
Elite II
Posts: 7,974
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: BlackBerry 9800 torch App world

Hello layvoin

 

 

Which version of BlackBerry world you have currently on your device ? 

 

If you're having problem with BlackBerry world then try reinstalling the most recent one , but before that delete any existing version of BB World from Options > Device > Application Management > locate and delete BlackBerry world from there , reboot your device by removing the battery finally after reboot from your BlackBerry browser browse to www.blackberry.com/appworld/download and download the most recent availble for your device model . 

 

If problem persists then you can download BlackBerry world version 4.0.0.55 , from that use your BlackBerry browser and browse to http://mobileapps.blackberry.com/devicesoftware/entry.do?code=appworld3 to download version 4.0.0.55 

 

In same way you can install Twitter application , first delete that application from the application management as stated earlier then from your BlackBerry browser browse to www.blackberry.com/twitterdownload and download it again.

 

Try it and let us know.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
New Developer
Posts: 16
Registered: ‎11-09-2012
My Device: Rim Blackberry Torch 9800
My Carrier: computer tech

Re: BlackBerry 9800 torch App world

I had the app world that was higher than the one you told me to download and deleted and installed the one you said, but I download the one you told me and it is still telling me that my OS is not supposed, I think it was 4.0.0.95 or something like that but it is now 4.0.0.55 and still no app Icon and when go to the app world and go to sign in it tell me OS not supposed.
Elite II
Posts: 7,974
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: BlackBerry 9800 torch App world

 

The Current Version of BlackBerry World works well on OS6 , and also version 4.0.0.55 is indeed a workaround for this issue . But if you are getting the same error message for all those version of BlackBerry World then you should try Updating your device OS to 6.0.0.706 or higher using your Carrier OS or any other's.

 

 

Try it and let us know if issue remains.But I am sure it will fix your current issue.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.